Bug 5617 - RPM package contain extra files
: RPM package contain extra files
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/net-snmp)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-04 02:04 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-04 02:04:29
snmpwalk utility is distributed as part of net-snmp-utils, but its manual page 
/usr/share/man/man1snmpwalk.1.gz is available also as part of net-snmp package.
Steps to Reproduce:
1. apt-get install net-snmp
2. man snmpwalk
3. snmpwalk
Actual Results:  
2.. Manual page displayed normally
3.. Command not found

Expected Results:  
2.. Manual page not found, should install net-snmp-utils first :-)
------- Comment #1 From 2006-09-28 18:12:15 -------
fixed in 5.2-alt1
------- Comment #2 From 2007-01-30 10:09:09 -------
Закрываю.